{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/392e4786-b2bc-45ee-84c0-28fe41ad337d"]
        }
    ],
    "uuid": "0a1e5d10-9b39-4b92-a342-fe5b5f34754b"
}